<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
	<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">



</head>
<body>

    <nav>

        <div class="row col-2 loginInfo">
            <p align="center">ユーザ名さん</p>
            <a href="link1.html">ログアウト</a>
        </div>

    </nav>
<h1 style="text-align:center;">登録完了</h1>

    <form method="post" action="Userdelete">

    <input type="hidden" name="id" size="30" value="${userdelete.id} ">
        <div class="col-sm-12">
            <div align="center">
                <p>作成が完了しました</p>

    
      <input type="submit" value="戻る" class="btn btn-primary">
        </div>
 </div>



    </form>
</body>
</html>